{
  "java.jdt.ls.java.home": "/home/dustella/.local/share/mise/installs/java/21.0.2",
  "java.import.gradle.java.home": "/home/dustella/.local/share/mise/installs/java/21.0.2",
  "bun.runtime": "/home/dustella/.local/share/mise/shims/bun",
  "go.goroot": "/home/dustella/.local/share/mise/installs/go/1.25.0",
  "debug.javascript.defaultRuntimeExecutable": {
    "pwa-node": "/home/dustella/.local/share/mise/shims/node"
  },
  "go.alternateTools": {
    "go": "/home/dustella/.local/share/mise/shims/go"
  }
}
